wildcard.h File Reference
`#include <vector>`
`#include <wx/wx.h>`
Include dependency graph for wildcard.h:

Go to the source code of this file.

## Classes

class | Wildcard
| Manages a list of file wildcard entries for use in wxWidgets file dialogs. More...
struct | Wildcard::WildcardEntry
| Represents a single wildcard filter entry. More...

## Namespaces

namespace | sdi_toolBox
| Root namespace for the sdi_toolBox library.
namespace | sdi_toolBox::desktop
| Desktop-specific components of the sdi_toolBox library.
namespace | sdi_toolBox::desktop::wxWidgets
| Namespace containing desktop UI utilities built on top of the wxWidgets framework.